Bug 7329 - [UPDATE REQUEST] fuse 2.9.7
: [UPDATE REQUEST] fuse 2.9.7
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-09-04 22:38 MSD by Eugene Shatokhin
Modified: 2016-09-12 19:58 MSD (History)
1 user (show)

See Also:
RPM Package: fuse
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-09-04 22:38:17 MSD
Updated to upstream version 2.9.7.
Comment 1 Eugene Shatokhin 2016-09-04 22:39:46 MSD
Advisory:
The user-space components of FUSE were updated to version 2.9.7.


Build lists:
https://abf.io/build_lists/2711558
https://abf.io/build_lists/2711559
Comment 2 Vladimir Potapov 2016-09-08 16:39:10 MSD
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2016-09-12 19:00:59 MSD
fuse-2.9.7-1
https://abf.io/build_lists/2711558
https://abf.io/build_lists/2711559
**************************** Advisory ***************************
The user-space components of FUSE were updated to version 2.9.7.
*****************************************************************
QA Verified